body,
p {
    font-family: 'LatoLight', sans-serif;
    font-size:16px;
    color:#555555;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'PromptSemiBold', sans-serif;
    color:#111111;
    text-transform: uppercase;
    font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#c30e2e;
    text-transform: uppercase;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color:#93021c;
}
h1 {
    font-size:44px;
}
h2 {
    font-size:36px;
}
h3 {
    font-size:30px;
}
h4 {
    font-size:25px;
}
h5 {
    font-size:20px;
}
h6 {
    font-size:16px;
}
ul li {
    color:#666666;
}
ul li a:hover {
    color:#93021c;
}
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {

    font-weight: normal;

}
.et_quote_content blockquote p {
    font-family: 'LatoLight', sans-serif;
    font-size:16px;
}
.et_pb_button,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover{
    font-family: 'LatoBold', sans-serif;
    font-size:16px;
    text-transform: uppercase;
    padding:0.7em 2em !important;
}
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
    color:#ffffff;
}
.et-pb-arrow-prev:before,
.et-pb-arrow-next:before,
.et_pb_testimonial:before {
    content:'';
    display: inline-block;
    width:50px;
    height: 50px;
    background:transparent url('images/quote.png') center no-repeat !important;
}
.et_pb_testimonial.et_pb_testimonial_no_bg {
    padding:50px 0 0;
}
::selection {
    background: #c30e2e;
    color:#ffffff;
}
::-moz-selection {
    background: #c30e2e;
    color:#ffffff;
}
::selection {
    background: #c30e2e;
    color:#ffffff;
}
::-moz-selection {
    background: #c30e2e;
    color:#ffffff;
}
::selection {
    background: #c30e2e;
    color:#ffffff;
}
::-moz-selection {
    background: #c30e2e;
    color:#ffffff;
}
::-webkit-input-placeholder {
    color:#888888;
    font-family:'LatoLight', sans-serif;
    font-size:14px;
}

:-moz-placeholder { /* Firefox 18- */
    color:#888888;
    font-family:'LatoLight', sans-serif;
    font-size:14px;
}

::-moz-placeholder {  /* Firefox 19+ */
    color:#888888;
    font-family:'LatoLight', sans-serif;
    font-size:14px;
}
:-ms-input-placeholder {
    color:#888888;
    font-family:'LatoLight', sans-serif;
    font-size:14px;
}

input[type=text],
input.text,
input.title,
textarea,
select,
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-captchar{
    background:#ffffff !important;
    -webkit-border-radius:5px !important;
    -moz-border-radius:5px !important;
    border-radius:5px !important;
    font-size: 16px;
    font-family: 'LatoLight', sans-serif;
    color:#111111 !important;
    border:1px solid #cccccc !important;
}
input[type=text],
input.text,
input.title,
select,
.wpcf7-text {
    height: 50px;
    line-height: 50px;
}
.wpcf7-form input[type="submit"] {
    color:#ffffff !important;
    cursor: pointer;
}
.wpcf7-form-control-wrap {

}
.wpcf7-form br {

}
    /* Top Header */
.top-header-wrapper {
    background:#333333;
    padding:5px 0;
}
.header-left {
    float:left;
}
.header-left .top-tel {
    padding-right:10px;
    border-right:1px solid #585858;
    margin-right:10px;
    line-height: 30px;
}
.header-left .top-tel .icon {
    display: inline-block;
    width:12px;
    height: 12px;
    background:transparent url('images/top-tel-icon.png') center no-repeat;
    margin-right:10px;
}
.header-left .top-tel {
    font-family: 'PromptMedium', sans-serif;
    font-size:15px;
    color:#999999;
}
.header-left .top-tel strong {
    font-family: 'PromptSemiBold', sans-serif;
    font-size:15px;
    color:#ffffff;
}
.header-left .top-mail {
    font-family: 'PromptLight', sans-serif;
    font-size:14px;
    color:#ffffff;
}
.header-left .top-mail .icon {
    display: inline-block;
    width: 13px;
    height: 9px;
    vertical-align: middle;
    background:transparent url('images/top-mail-icon.png') center no-repeat;
    margin-right:10px;
}
.header-right {
    float:right;
}
.header-right .social-wrap {
    text-align: right;
}
.header-right .social {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left:5px;
    overflow:hidden;
    text-indent:-99999px;
    font-size:0;
}
.header-right .social.fb {
    background:transparent url('images/fb-icon.png') center no-repeat;
}
.header-right .social.pin {
    background:transparent url('images/pin-icon.png') center no-repeat;
}
.header-right .social.ig {
    background:transparent url('images/ig-icon.png') center no-repeat;
}
/* Main Header */
.et_header_style_centered #main-header .logo_container {
    padding-bottom:20px;
}
#main-header {
    background:transparent url('images/header-bg.jpg') center repeat;
}
.shadowed-header #main-header {
    -webkit-box-shadow: 0px 2px 14px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 14px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 14px 1px rgba(0,0,0,0.1);
}
#main-header  .et_menu_container {
    padding-top: 20px;
}
#main-header.et-fixed-header div#et-top-navigation {
   background:transparent !important;
   z-index: -1;
}
.et_header_style_centered #main-header div#et-top-navigation {
    background:transparent url('images/nav-bar-bg.png') top center no-repeat;
}
.et_header_style_centered #top-menu > li > a {
    padding-bottom:0;
}
#top-menu a {
    line-height: 46px;
    font-family: 'PromptBold', sans-serif;
    font-size:16px;
    color:#555555;
    text-transform: uppercase;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:0;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    content:none;
}

#top-menu li.current-menu-ancestor > a
{
   color: #555;
}

#top-menu a:hover,
#top-menu li.current-menu-item > a {
    color:#c30e2e;
}

#top-menu li.current-menu-ancestor.current-menu-item > a {
    color: #c30e2e;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
    opacity: 1;
}

.nav li ul {
    width: 370px;
}
.nav li ul li > ul {
    width:650px;
}
.nav li ul li.col-md-8 > ul {
    width:850px;
    -webkit-columns: 4;
    -moz-columns: 4;
}
#top-menu li li {
    display: block;
}
#top-menu li li a {
    display: block;
    width: auto;
}
#top-menu li li li {
    width: 100%;
}
#top-menu li li li a {
    width: 100%;
    padding:6px 3px;
    line-height: 1.5em;
}
/* Footer */
.et_pb_gutters2.et_pb_footer_columns4 .footer-widget {

}
#main-footer .footer-widget h4 {
    font-family: 'PromptSemiBold', sans-serif;
    font-size:20px;
    color:#f4eedf;
    padding-bottom:20px;
    font-weight: normal;
}
#main-footer #wpcf7-f297-o1 input[type="text"],
#main-footer #wpcf7-f297-o1 input[type="email"]{
    margin-bottom:15px;
}
#main-footer #wpcf7-f297-o1 input[type="submit"] {
    width: 100%;
    color:#ffffff;
    cursor: pointer;
    margin-top:0px;
}

#footer-widgets {
    padding:4% 0 0;
}
#footer-widgets .footer-widget li {
    padding-left:0;
}
#footer-widgets .footer-widget li:before {
    content:none;
}
#footer-widgets .footer-widget li a {
    color:#f4eedf;
}
#footer-widgets .footer-widget li a:hover {
    color:#c30e2e;
}

#footer-widgets #wpcf7-f297-o2 input[type="text"],
#footer-widgets #wpcf7-f297-o2 input[type="email"]{
    border:none !important;
    margin-bottom:10px;
}
#footer-widgets #wpcf7-f297-o2 input[type="submit"] {
    width: 100%;
}

.et_pb_widget {
    width: 100%;
}
.contact-block .lbl {
    float:left;
    width: 30%;
    color:#f4eedf;
    font-size:16px;
}
.contact-block .content {
    float:left;
    width: 70%;
}
.contact-block .content a{
    display: block;
}
.contact-block .content a.tel-bold {
    font-family: 'LatoBlack', sans-serif;
    font-size:20px;
    color:#f4eedf;
}
.contact-block .content a.tel-reg {
    font-family: 'LatoRegular', sans-serif;
    font-size:16px;
    color:#999999;
}
.contact-block .content a.tel-bold2 {
    font-family: 'LatoBold', sans-serif;
    font-size:18px;
    color:#f4eedf;
}
.contact-block .content a.mail {
    color:#c30e2e;
    font-family: 'LatoBold', sans-serif;
    font-size:20px;
}


.footer-widget .social-wrap {
    padding-top:20px;
    text-align: left;
}
.footer-widget .social {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left:5px;
    overflow:hidden;
    text-indent:-99999px;
    font-size:0;
}
.footer-widget .social.fb {
    background:transparent url('images/fb-icon.png') center no-repeat;
}
.footer-widget .social.pin {
    background:transparent url('images/pin-icon.png') center no-repeat;
}
.footer-widget .social.ig {
    background:transparent url('images/ig-icon.png') center no-repeat;
}

#et-footer-nav {
    float:left;
}
#footer-bottom {
    background:transparent url('images/footer-bg.jpg') center repeat;
}
.bottom-nav {
    padding:0;
}
#footer-bottom a {
    color:#666666;
    font-family: 'LatoRegular', sans-serif;
    font-size:14px;
}
#footer-bottom a:hover {
    color:#c30e2e;
}
#footer-info {
    float:right;
    font-size:14px;
    color:#666666;
    font-family: 'LatoRegular', sans-serif;
}
#et-footer-nav .bottom-nav li a:hover,
#et-footer-nav .bottom-nav li.current-menu-item a {
    color:#c30e2e;
    opacity: 1;
}

/* HOmepage */
.primary-slider .et_pb_bg_layout_dark .et_pb_slide_description {
    float:left;
    padding-left:0;
}
.et_pb_slide_content .very-image:before{
    display: block;
    margin:0 auto;
    width: 129px;
    height:1px;
    background:#c30e2e;
    content: '';
    margin-bottom:20px;
}
.et_pb_slide_content .very-image {
    margin-bottom:20px;
}
.et_pb_slide_content p {
    font-family:'LatoLight', sans-serif;
    font-size:24px;
    color:#ffffff;
}
.et_pb_button, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {

}

.home-blurb  {
    max-width:333px;
    margin:0 auto;
    padding-bottom:20px !important;
    min-height: 300px;
}
.home-blurb .blurb-image {
    width: 130px;
    height: 80px;
    border-bottom:1px solid #111111;
    margin:0 auto 20px;
}
.home-blurb p {
    min-height: 70px;
}

.home-blurb h5.black {
    color:#111111;
    margin-bottom:0;
    padding-bottom:0;
}
.home-blurb h5 {
    color:#c30e2e;
}
.home-blurb .learn-more {
    font-family:'LatoBold', sans-serif;
    font-size:16px;
    color:#c30e2e;
    text-transform:uppercase;
}
.home-blurb-wrap:hover {
    background:#f9f9f9;
}
.home-blurb-wrap:hover .blurb-image {
    border-color:#c30e2e;
}
.home-blurb .blurb-image.home {
    background:transparent url('images/home-black.png') center no-repeat;
}
.home-blurb-wrap:hover .blurb-image.home {
    background:transparent url('images/home-red.png') center no-repeat;
}
.home-blurb .blurb-image.chef {
    background:transparent url('images/chef-black.png') center no-repeat;
}
.home-blurb-wrap:hover .blurb-image.chef {
    background:transparent url('images/chef-red.png') center no-repeat;
}
.home-blurb .blurb-image.manufacturer {
    background:transparent url('images/cart-black.png') center no-repeat;
}
.home-blurb-wrap:hover .blurb-image.manufacturer {
    background:transparent url('images/cart-red.png') center no-repeat;
}

.et_pb_section.reviews-wrapper {
    background-position: right;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    padding-top:50px;
}
.reviews-heading {
    padding-bottom:20px;
    border-bottom:1px solid #ffffff;
}
h2.highlight span,
.featured-heading h2 span,
.reviews-heading h2 span {
    color:#c30e2e;
}

.review-item strong {
    font-family: 'LatoBold', sans-serif;
    font-size:16px;
    color:#555555;
}

.events-news-block {
    padding:0;
    position: relative;
}
.events-news-block:after{
    display: block;
    content: '';
    width: 100%;
    position: absolute;
    background: #d7d7d7;
    height: 1px;
    z-index: 1;
    bottom:0;
}
.events-news-block .et_pb_row {
    width: 100%;
    max-width: 100%;
}

.events-news-block .et_pb_row .events-column{
    width: 38%;
    padding:30px 0 50px;
    background:#ffffff url('images/right-bg.jpg') top left repeat-y;
    z-index: 10;
}
.events-news-block .et_pb_row .events-column .et_pb_module {
    float:right;
    width: 57%;
}
.events-news-block .et_pb_row .events-column .et_pb_module h2 {
    color:#ffffff;
}
.events-news-block .et_pb_row .events-column .events-list {
    list-style-type: none;
    padding-left:0;
}
.events-news-block .et_pb_row .events-column .events-list li:first-child {
    border-top:1px solid #CA4A5F;
}
.events-news-block .et_pb_row .events-column .events-list li {
    color:#ffffff;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #CA4A5F;
    position: relative;
    padding-left:20px;
}
.events-news-block .et_pb_row .events-column .events-list li:last-child {
    border-bottom: none;
}
.events-news-block .et_pb_row .events-column .events-list li:before {
    content:'';
    position: absolute;
    top:16px;
    left:0;
    background:transparent url('images/list-icon.png') center no-repeat;
    width: 12px;
    height: 12px;
}
.events-news-block .et_pb_row .events-column .events-list li strong {
    font-family: 'PromptSemiBold', sans-serif;
    font-size:20px;
    color:#ffffff;
}
.events-news-block .et_pb_row .events-column .events-list li a {
    color:#ffffff;
    font-family: 'LatoBold', sans-serif;
    display: block;
    margin-top:30px;
}

.events-news-block .news-item a {
    font-family: 'LatoBold', sans-serif;
    text-transform: uppercase;
}

.featured-heading h2 {
    margin-top:15px;
}
.featured-item h5 {
    text-transform: none;
}

.bottom-slider h2:before {
    display: block;
    margin:0 auto;
    width: 110px;
    height: 68px;
    content:'';
    background:transparent url('images/leaf2.png') center no-repeat;
    padding-top:20px;
}
.bottom-slider .et_pb_slide_description {
    padding:14% 8%;
}

.special-full-width {
    padding:0;
}
.special-full-width .et_pb_row {
    padding:0;
    width: 100%;
    max-width: 100%;
}
.special-full-width .et_pb_module {
    width: 20%;
    float:left;
    margin:0 !important;
}
.special-gallery .et_pb_main_blurb_image {
    margin-bottom:0;
}
.special-gallery .et_pb_main_blurb_image > a:hover {
    background:none;
}
.special-gallery .et_pb_main_blurb_image > a:hover:after {
    content:'';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    background:rgba(195, 14, 46, .80);
}
.special-gallery .et_pb_main_blurb_image .the-content {
    position: absolute;
    top:0;
    left:0;
    right:0;
    height:60px;
    bottom:0;
    margin:auto;
    z-index: 10;
}
.special-gallery .et_pb_main_blurb_image a:hover .the-content p {
    display: block;
}
.special-gallery .et_pb_main_blurb_image a:hover .the-content p a {
    color:#ffffff;
}
.special-gallery .et_pb_main_blurb_image .the-content h5 {
    max-width: 70%;
    display: inline-block;
    color:#ffffff;
    text-shadow: 0px 2px #000000;
}
.special-gallery .et_pb_main_blurb_image .the-content p {
    font-family: 'LatoBold', sans-serif;
    font-size:16px;
    color:#570010;
    text-transform: uppercase;
    display: none;
}
.special-gallery img {
    display: block;
    margin:0 auto;
}

.page-id-1013 #et-main-area .entry-content img{
    width: 100%;
}

.et_pb_image.streched img{
    max-height: 764px;
}
@media screen and (max-width: 1440px) {
    .contact-block .content a.mail {
        font-size:16px;
    }
}

@media screen and (max-width: 1280px) {
    .contact-block .content,
    .contact-block .lbl {
        float: none;
        width: 100%;
    }
    .events-news-block .et_pb_row .events-column .et_pb_module {
        width: 70%;
        padding-right:10px;
    }
}
@media screen and (max-width: 980px) {
    #main-header {
        padding-top: 0 !important;
    }
    .primary-slider .et_pb_bg_layout_dark .et_pb_slide_description {
        float:none;
        padding-left:8%;
    }
    .et_pb_section.reviews-wrapper {
        background-position: right;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
    .et_pb_section.et_section_specialty .et_pb_row {
        padding-top:0 !important;
    }
    .events-news-block .et_pb_row .events-column {
        background-repeat: repeat;
        margin-bottom:0;
    }
    .events-news-block .et_pb_row .events-column .et_pb_module {
        float: none;
        width: 80%;
        margin:0 auto;
    }
    .events-news-block .et_pb_specialty_column .et_pb_row_inner{

        width: 80% !important;
        margin: 0 auto;
    }
    .special-full-width .et_pb_row{
        padding:0 !important;
    }
    #footer-bottom .container {
        text-align: center;
    }
    #footer-info,
    #et-footer-nav {
        float: none;
        display: inline-block;
    }
    .bottom-nav li:last-child {
        padding-right:0;
    }
    .et_pb_row.et_pb_row_fullwidth.ingredients-row {
        width: 100% !important;
        max-width:100% !important;
    }
    .et_pb_row.et_pb_row_fullwidth.ingredients-row .recipe-ingredients {
        margin-left:0 !important;
        padding:20px !important;
    }
}
@media screen and (max-width: 768px) {
    .events-news-block .et_pb_specialty_column .et_pb_row_inner .et_pb_column {
        width: 100% !important;
        margin-bottom:40px;
    }
    .events-news-block .et_pb_specialty_column .et_pb_row_inner .et_pb_column:last-child {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 640px){
    .special-full-width .et_pb_module {
        width: 100%;
    }
    .events-news-block .et_pb_row .events-column > .et_pb_module > h2 {
        line-height: normal;
    }
}
.et_full_width_page #main-content .container {
    padding-top:0;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    padding:0 16px !important;
}
.wpcf7-textarea {
    padding:16px !important;
}